Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FPOINT Struct Reference

`#include <fpoint.h>`

List of all members.

## Public Attributes

FLOAT32 | x
FLOAT32 | y

## Detailed Description

Include Files and Type Defines —————————————————————————-

Definition at line 29 of file fpoint.h.

## Member Data Documentation

FLOAT32 FPOINT::x

Definition at line 31 of file fpoint.h.

FLOAT32 FPOINT::y

Definition at line 31 of file fpoint.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/fpoint.h